Bug 1445006 - Error message is absent when trying to add chargeback rate with the same name
Summary: Error message is absent when trying to add chargeback rate with the same name
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Jozef Zigmund
QA Contact: Nandini Chandra
URL:
Whiteboard: chargeback
Depends On: 1441152
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-24 17:44 UTC by Satoe Imaishi
Modified: 2017-05-31 14:59 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1441152
Environment:
Last Closed: 2017-05-31 14:59:12 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-24 17:49:03 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/2c3d8cf1b548ee47ea4c19c86f30e87a423bc8da

commit 2c3d8cf1b548ee47ea4c19c86f30e87a423bc8da
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Apr 24 08:50:16 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 24 13:46:00 2017 -0400

    Merge pull request #1076 from jzigmund/bz1441152-missing_flash_messages_in_chargeback_rates
    
    Add flash messages partial view to the edit form of chargeback rates
    (cherry picked from commit 983abc6772d6f65205a4eeeb292ccfaf7be61398)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1445006

 app/views/chargeback/_cb_rate_edit.html.haml | 1 +
 app/views/chargeback/_cb_rate_show.html.haml | 1 -
 2 files changed, 1 insertion(+), 1 deletion(-)

Comment 3 Nandini Chandra 2017-04-26 22:48:38 UTC
Verified in 5.8.0.12

Comment 5 errata-xmlrpc 2017-05-31 14:59:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.